package com.cim.idm.model;

import java.util.List;

public class User {
    private String code;
    private String msg;
    private String reason;
    private List<UserInfo> res;

    public String getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }

    public String getReason() {
        return reason;
    }

    public List<UserInfo> getRes() {
        return res;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public void setRes(List<UserInfo> res) {
        this.res = res;
    }

    @Override
    public String toString() {
        return "User{" +
                "code='" + code + '\'' +
                ", msg='" + msg + '\'' +
                ", reason='" + reason + '\'' +
                ", res=" + res +
                '}';
    }
}
